1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

php4 for one domain ?

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by isabelleR, Sep 24, 2011.

  1. isabelleR

    isabelleR New Pleskian

    12
    85%
    Joined:
    Sep 1, 2011
    Messages:
    7
    Likes Received:
    0
    Hi

    is it possible to use php4 instead of php5 for one domain ? (my server is on plesk 10), if yes, how please ... :)
    Because i have some errors of "Warning: number_format() expects parameter 2 to be long" with php5. I can't change the script, i bought it since long time and it is encrypted...
     
Loading...